custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/wnqn4
east: !!python/object/apply:decimal.Decimal
- '-74.274118'
flow: 1
gauge_id: !!python/long '142213'
level_files:
- depth_grids/211_7/dblbnd.adf
- depth_grids/212_3/dblbnd.adf
- depth_grids/212_9/dblbnd.adf
- depth_grids/213_2/dblbnd.adf
- depth_grids/213_7/dblbnd.adf
- depth_grids/213_8/dblbnd.adf
- depth_grids/214_2/dblbnd.adf
- depth_grids/214_6/dblbnd.adf
- depth_grids/215_1/dblbnd.adf
- depth_grids/215_2/dblbnd.adf
- depth_grids/215_8/dblbnd.adf
- depth_grids/216_2/dblbnd.adf
- depth_grids/216_4/dblbnd.adf
- depth_grids/217_2/dblbnd.adf
- depth_grids/217_4/dblbnd.adf
- depth_grids/218_2/dblbnd.adf
- depth_grids/218_5/dblbnd.adf
- depth_grids/219_2/dblbnd.adf
- depth_grids/219_6/dblbnd.adf
- depth_grids/220_2/dblbnd.adf
- depth_grids/221_0/dblbnd.adf
- depth_grids/221_7/dblbnd.adf
- depth_grids/224_2/dblbnd.adf
- depth_grids/228_5/dblbnd.adf
lid: wnqn4
location: Wanaque
major_flow: 0.0
major_stage: 9.0
max_depth: 16.0
minor_flow: 0.0
minor_stage: 6.0
moderate_flow: 0.0
moderate_stage: 8.0
name: Philadelphia/Mount Holly, NJ
near_flow: 0.764
near_stage: 5.0
north: !!python/object/apply:decimal.Decimal
- '41.045448'
river_name: Wanaque River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.985963'
stage_offset: 209.193
stages_selected: 211.7,212.3,212.9,213.8,214.2,214.6,215.1,215.8,216.4,217.4,218.5,219.6,221.0,221.7,224.2,228.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.307908'
wfo: phi
